<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">

    <title>Activity 1 Music/Reviews Page</title>
</head>
<body>
    <h1 align="center">You are at the A1/Music/Reviews page</h1>

    <a href="https://images.hindustantimes.com/img/2021/06/05/550x309/furry_doggo_1622886675678_1622886686897.PNG">
        <img src="https://images.hindustantimes.com/img/2021/06/05/550x309/furry_doggo_1622886675678_1622886686897.PNG" alt="">
    </a>

    <ol type="1">
        <li><a href="../index.html" target="_blank">../index.html</a> </li>
        <li><a href="./index.html" target="_blank">index.html</a> </li>
        <li><a href="./listings.html" target="_blank">listings.html</a></li>
        <li><a href="./reviews.html">reviews.html</a></li>

    </ol>
</body>
</html>